@charset "utf-8";
/* CSS Document */

.aPadng{ padding:0px !important}
.aMargn{ margin-top:10px;}

.bgHight-A{height:5px;}

.FNT-Size-A{font-size: 16px;}

.bgCLR-A{background-color:#0c900a;}
.bgCLR-B{background-color:#bf5302;}
.bgCLR-C{background-color: #de0808;}
.bgCLR-D{background-color: #e4e4e4;}

.ftrt-Aa{    text-align: center;
    background-color: #fffb8c;
    padding: 10px;}

.color-FNTA{color:#FFF;}
.color-FNTB a{color:#FFF;}

.color-FNTC{ color:#c14407;}
.color-FNTD{ color:#1d1a1a;}
.color-FNTE{ color:#de0808;}

.result-A{    
          background-color: #19bcdb;
     border: 1px solid #a1a1a1;
     margin-bottom: 40px;
    color: #fff;
	    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
	}

.brdr-rslt{ 
	border:1px solid #ccc;
	}	
.resultp-a{margin-left: 85px;}
.result-pad{padding: 0px !important;}
.result-bgcA{   
	 background-color: #eaeaea;
    font-weight: 600;
	}
.resul-bglog{ background:url(../i/LogoBlack.png) repeat;}	
.course-withA{ width:60px !important}
.cource-basA{font-weight: 700;
    color: #C63;
    background-color: #fff4a9;
    padding: 10px;}

.footer-fixA{ 
  position: absolute;
  bottom: 0;
  width: 100%;}
    
.rest-updB{ 
	    margin-top: 10px;
    background-color: #ececec;
    padding: 5px;
    border-bottom: 3px solid #29166f;
    color: #655b56;
}

.rest-updBCXS{
    margin-top: 10px;
    background-color: #a20d0d;
    padding: 5px;
    border: 1px solid #cacaca;
    color: #ffffff;
}	
	

.logBOX1a{
	background-color: #f7f7f7;
    padding: 10px;
	}	
	
/*Dashboard box design start*/	
.dshBrd_bgclrA{background-color: #00c0ef;
border: 2px solid #19a5c7;}

.dshBrd_bgclrB{background-color: #00a65a;
border: 2px solid #248e22;}

.dshBrd_bgclrC{background-color: #f39c12;
border: 2px solid #ab6c07;}

.dshBrd_bgclrD{background-color: #dd4b39;
border: 2px solid #ab6c07;}
    

.dshBrd_bgclrE{background-color: #98009a;
    border: 2px solid #c50ac7;}	
	
.dshBrd_bgclrF{ background-color: #d03c2a;
    border: 2px solid #b12312;}			
	
	
.dshBrd_fntsA{
	color: #FFF;
    padding: 10px;
    font-size: 16px;
    }	
    	
	
/*Dashboard box design start*/		
	
	
	
	   
	